[Details]
Name=Magic Office Recovery Portable
AppId=MagicOfficeRecoveryPortable
Publisher=East Imperial Soft
Homepage=http://www.magicuneraser.com/office_recovery/
Category=Utilities
Description=Recover office documents in a wide range of formats. 
Language=Multilingual

[Version]
PackageVersion=3.9.0.0
DisplayVersion=3.9

[Control]
Icons=1
Start=MagicOfficeRecoveryPortable.exe
